goodsresurrect:
  - goods: goods_resurrect_1_1 # 第一档普通
    bean: 10000000  
    diamond: 30
    nolosetimes: 0
    replace:
      - game: [674shz,674bhz,802shz,225] # 吉祥4/8红中、微乐4红中、血流成河
        bean: 15000000
      - game: [802bhz] # 微乐8红中
        bean: 15000000
      - game: [820mxgb] # 微乐国标血流
        bean: 15000000
  - goods: goods_resurrect_1_2 # 第一档精英
    bean: 26000000 
    diamond: 60
    nolosetimes: 0
    replace:
      - game: [674shz,674bhz,802shz,225] # 吉祥4/8红中、微乐4红中、血流成河
        bean: 33000000 
      - game: [802bhz] # 微乐8红中
        bean: 33000000   
      - game: [820mxgb] # 微乐国标血流
        bean: 33000000       
  - goods: goods_resurrect_1_3 # 第一档土豪
    bean: 67000000 
    diamond: 120
    nolosetimes: 0
    replace:
      - game: [674shz,674bhz,802shz,225] # 吉祥4/8红中、微乐4红中、血流成河
        bean: 86000000 
      - game: [802bhz] # 微乐8红中
        bean: 92000000  
      - game: [820mxgb] # 微乐国标血流
        bean: 380000000   
        diamond: 300
  - goods: goods_resurrect_1_4 # 第一档至尊
    bean: 210000000
    diamond: 300
    nolosetimes: 0
    replace:
      - game: [674shz,674bhz,802shz,225] # 吉祥4/8红中、微乐4红中、血流成河
        bean: 710000000
        diamond: 500
      - game: [802bhz] # 微乐8红中
        bean: 330000000
      - game: [820mxgb] # 微乐国标血流
        bean: 2450000000   
        diamond: 980
  - goods: goods_resurrect_1_5 # 第一档大师
    bean: 450000000 
    diamond: 500
    nolosetimes: 0
    replace:
      - game: [674shz,674bhz,802shz,225] # 吉祥4/8红中、微乐4红中、血流成河
        bean: 2450000000
        diamond: 980
      - game: [802bhz] # 微乐8红中
        bean: 830000000
  - goods: goods_resurrect_1_6 # 第一档王牌
    bean: 1230000000 
    diamond: 980
    nolosetimes: 0
    replace:
      - game: [802bhz] # 微乐8红中
        bean: 2450000000
  - goods: goods_resurrect_2_1 # 第二档普通
    bean: 24000000
    diamond: 60
    nolosetimes: 1
    replace:
      - game: [674shz,674bhz,802shz,225] # 吉祥4/8红中、微乐4红中、血流成河
        bean: 33000000  
      - game: [802bhz] # 微乐8红中
        bean: 33000000  
      - game: [820mxgb] # 微乐国标血流
        bean: 33000000      
  - goods: goods_resurrect_2_2 # 第二档精英
    bean: 60000000
    diamond: 120
    nolosetimes: 1
    replace:
      - game: [674shz,674bhz,802shz,225] # 吉祥4/8红中、微乐4红中、血流成河
        bean: 80000000  
      - game: [802bhz] # 微乐8红中
        bean: 90000000   
      - game: [820mxgb] # 微乐国标血流
        bean: 90000000      
  - goods: goods_resurrect_2_3 # 第二档土豪
    bean: 200000000
    diamond: 300
    nolosetimes: 1
    replace:
      - game: [674shz,674bhz,802shz,225] # 吉祥4/8红中、微乐4红中、血流成河--复活礼包					
        bean: 270000000
      - game: [802bhz] # 微乐8红中
        bean: 300000000   
      - game: [820mxgb] # 微乐国标血流
        bean: 830000000   
        diamond: 500            
  - goods: goods_resurrect_2_4 # 第二档至尊
    bean: 420000000
    diamond: 500
    nolosetimes: 1
    replace:
      - game: [674shz,674bhz,802shz,225] # 吉祥4/8红中、微乐4红中、血流成河--复活礼包					
        bean: 1960000000
        diamond: 980
      - game: [802bhz] # 微乐8红中
        bean: 710000000
      - game: [820mxgb] # 微乐国标血流
        bean: 6600000000 
        diamond: 1980
  - goods: goods_resurrect_2_5 # 第二档大师
    bean: 1100000000
    diamond: 980
    nolosetimes: 1
    replace:
      - game: [674shz,674bhz,802shz,225] # 吉祥4/8红中、微乐4红中、血流成河--复活礼包					
        bean: 6600000000
        diamond: 1980
      - game: [802bhz] # 微乐8红中
        bean: 2000000000
  - goods: goods_resurrect_2_6 # 第二档王牌
    bean: 2800000000
    diamond: 1980
    nolosetimes: 1
    replace:
      - game: [802bhz] # 微乐8红中
        bean: 6600000000

  - goods: goods_resurrect_3_1 # 第三档普通
    bean: 60000000 
    diamond: 120
    nolosetimes: 2
    replace:
      - game: [674shz,674bhz,802shz,225] # 吉祥4/8红中、微乐4红中、血流成河--复活礼包					
        bean: 80000000
      - game: [802bhz] # 微乐8红中
        bean: 80000000  
      - game: [820mxgb] # 微乐国标血流
        bean: 80000000     
  - goods: goods_resurrect_3_2 # 第三档精英
    bean: 190000000
    diamond: 300
    nolosetimes: 2
    replace:
      - game: [674shz,674bhz,802shz,225] # 吉祥4/8红中、微乐4红中、血流成河--复活礼包					
        bean: 250000000
      - game: [802bhz] # 微乐8红中
        bean: 300000000
      - game: [820mxgb] # 微乐国标血流
        bean: 300000000
  - goods: goods_resurrect_3_3 # 第三档土豪
    bean: 420000000
    diamond: 500
    nolosetimes: 2
    replace:
      - game: [674shz,674bhz,802shz,225] # 吉祥4/8红中、微乐4红中、血流成河--复活礼包					
        bean: 630000000
      - game: [802bhz] # 微乐8红中
        bean: 710000000
      - game: [820mxgb] # 微乐国标血流
        bean: 2450000000 
        diamond: 980
  - goods: goods_resurrect_3_4 # 第三档至尊
    bean: 980000000
    diamond: 980
    nolosetimes: 2
    replace:
      - game: [674shz,674bhz,802shz,225] # 吉祥4/8红中、微乐4红中、血流成河--复活礼包					
        bean: 6600000000
        diamond: 1980
      - game: [802bhz] # 微乐8红中
        bean: 1960000000
      - game: [820mxgb] # 微乐国标血流
        bean: 16400000000
        diamond: 3280
  - goods: goods_resurrect_3_5 # 第三档大师
    bean: 2800000000
    diamond: 1980
    nolosetimes: 2
    replace:
      - game: [674shz,674bhz,802shz,225] # 吉祥4/8红中、微乐4红中、血流成河--复活礼包					
        bean: 16400000000
        diamond: 3280
      - game: [802bhz] # 微乐8红中
        bean: 5000000000
  - goods: goods_resurrect_3_6 # 第三档王牌
    bean: 5500000000
    diamond: 3280
    nolosetimes: 2
    replace:
      - game: [802bhz] # 微乐8红中
        bean: 16400000000
